.defaultbutton {
    width: 100%;
    border-radius: 6px;
    padding: 16px 48px;
    font-size: 16px;
    text-transform: uppercase;
    color: white;
    outline: none;
    border: none;
    cursor: pointer;
    transition: background-color 100ms ease;
    &:disabled {
        background-color: rgb(200, 200, 200) !important;
        cursor: default;
    }
}